/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; Note = "Bring All To Front"; */
"5.title" = "Усі наперед";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Вікно";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Згорнути";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Вікно";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "The Unarchiver"; ObjectID = "56"; */
"56.title" = "The Unarchiver";

/* Class = "NSMenu"; title = "The Unarchiver"; ObjectID = "57"; */
"57.title" = "The Unarchiver";

/* Class = "NSMenuItem"; title = "About The Unarchiver"; ObjectID = "58"; */
"58.title" = "Про The Unarchiver";

/* Class = "NSMenuItem"; title = "Unarchive to Current Folder…"; ObjectID = "72"; */
"72.title" = "Розпакувати у поточну папку…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Файл";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Файл";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Довідка";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Довідка";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Параметри…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Служби";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Служби";

/* Class = "NSMenuItem"; title = "Hide The Unarchiver"; ObjectID = "134"; */
"134.title" = "Приховати The Unarchiver";

/* Class = "NSMenuItem"; title = "Quit The Unarchiver"; ObjectID = "136"; */
"136.title" = "Завершити The Unarchiver";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Приховати інші";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Показати всі";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Скопіювати";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Відмінити";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Вирізати";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Редагувати";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Видалити";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Редагувати";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Вставити";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Вибрати всі";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Повторити";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Масштабувати";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "231"; */
"231.title" = "Налаштування";

/* Class = "NSTabViewItem"; label = "Archive Formats"; ObjectID = "235"; */
"235.label" = "Формати архівів";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "237"; */
"237.label" = "Експертні";

/* Class = "NSTableColumn"; headerCell.title = "File Format"; ObjectID = "241"; */
"241.headerCell.title" = "Формат файла";

/* Class = "NSTableColumn"; headerCell.title = "Extensions"; ObjectID = "244"; */
"244.headerCell.title" = "Розширення";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "266"; */
"266.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "269"; */
"269.title" = "dummy";

/* Class = "NSTabViewItem"; label = "Extraction"; ObjectID = "291"; */
"291.label" = "Розпакування";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "318"; */
"318.title" = "Інше…";

/* Class = "NSMenuItem"; title = "Same folder as the archive"; ObjectID = "319"; */
"319.title" = "У папку з архівом";

/* Class = "NSMenuItem"; title = "Dummy"; ObjectID = "320"; */
"320.title" = "Dummy";

/* Class = "NSMenuItem"; title = "Ask for a destination folder"; ObjectID = "328"; */
"328.title" = "Запитувати кожен раз";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "356"; */
"356.title" = "Ніколи";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "357"; */
"357.title" = "Лише за наявності кількох елементів верхнього рівня";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "362"; */
"362.title" = "Поточні час і дата";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "363"; */
"363.title" = "Дата останньої модифікації архіва";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "407"; */
"407.title" = "Вибрати всі";

/* Class = "NSButtonCell"; title = "Deselect All"; ObjectID = "408"; */
"408.title" = "Відмінити все";

/* Class = "NSTextFieldCell"; title = "Open these archive types with The Unarchiver:"; ObjectID = "409"; */
"409.title" = "Відкривати наступні типи архівів у The Unarchiver:";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "411"; */
"411.title" = "Тип кодування:";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "413"; */
"413.title" = "80";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "414"; */
"414.title" = "Поріг:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "415"; */
"415.title" = "%";

/* Class = "NSTextFieldCell"; title = "confidence"; ObjectID = "416"; */
"416.title" = "впевненість";

/* Class = "NSTextFieldCell"; title = "Confidence level lower than this causes the program to ask for encoding type instead of choosing it automatically."; ObjectID = "417"; */
"417.title" = "Рівень впевненості нижче рекомендованого змусить програму запитати тип кодування замість автоматичного вибору.";

/* Class = "NSTextFieldCell"; title = "After successfully extracting an archive:"; ObjectID = "418"; */
"418.title" = "Після успішного розпакування архіва:";

/* Class = "NSButtonCell"; title = "Reveal expanded item(s) in Finder"; ObjectID = "419"; */
"419.title" = "Показати розпаковані елементи у Finder";

/* Class = "NSButtonCell"; title = "Move the archive to the trash"; ObjectID = "420"; */
"420.title" = "Перемістити файл архіва у Кошик";

/* Class = "NSTextFieldCell"; title = "Extract archives to:"; ObjectID = "421"; */
"421.title" = "Розпаковувати архіви у:";

/* Class = "NSTextFieldCell"; title = "Create a new folder for the extracted files:"; ObjectID = "423"; */
"423.title" = "Створити нову папку для розпакованих файлів:";

/* Class = "NSTextFieldCell"; title = "Set the modification date of the created folder to:"; ObjectID = "424"; */
"424.title" = "Встановити дату модифікації створеної папки:";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "425"; */
"425.title" = "Також встановити цю дату модифікації для елементів верхнього рівня";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "426"; */
"426.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "427"; */
"427.title" = "Radio";

/* Class = "NSMenuItem"; title = "Unarchive to…"; ObjectID = "433"; */
"433.title" = "Розпакувати у…";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "435"; */
"435.title" = "Закрити вікно";

/* Class = "NSMenuItem"; title = "Unarchive to Desktop…"; ObjectID = "440"; */
"440.title" = "Розпакувати на Робочий стіл…";

/* Class = "NSMenuItem"; title = "Home Page..."; ObjectID = "444"; */
"444.title" = "Домашня сторінка...";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "445"; */
"445.title" = "Надати відгук...";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "475"; */
"475.title" = "Завжди";

/* Class = "NSBox"; title = "Updates"; ObjectID = "4FL-g2-neY"; */
"4FL-g2-neY.title" = "Оновлення";

/* Class = "NSTextFieldCell"; title = "The Unarchiver"; ObjectID = "Dxg-Bf-yha"; */
"Dxg-Bf-yha.title" = "The Unarchiver";

/* Class = "NSTextFieldCell"; title = "We kindly ask that you leave this feature enabled to help us improve The Unarchiver."; ObjectID = "H5z-jz-2RS"; */
"H5z-jz-2RS.title" = "Ми просимо вас залишити цю функцію увімкненою, оскільки вона допомагає нам покращувати The Unarchiver.";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "OTX-Aw-wV1"; */
"OTX-Aw-wV1.title" = "Оновлення:";

/* Class = "NSTextFieldCell"; title = "Analytics:"; ObjectID = "Zgs-Bw-PNP"; */
"Zgs-Bw-PNP.title" = "Аналітика:";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "bF0-6h-aFJ"; */
"bF0-6h-aFJ.title" = "Аналітика";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "f1x-3h-Uaj"; */
"f1x-3h-Uaj.title" = "Автоматично перевіряти наявність оновлень";

/* Class = "NSButtonCell"; title = "Enable analytics"; ObjectID = "gUQ-HT-tCO"; */
"gUQ-HT-tCO.title" = "Увімкнути аналітику";

/* Class = "NSButtonCell"; title = "Share my usage statistics"; ObjectID = "kHg-wf-lvz"; */
"kHg-wf-lvz.title" = "Ділитись статистичними даними";

/* Class = "NSTabViewItem"; label = "Analytics"; ObjectID = "khY-lN-kXD"; */
"khY-lN-kXD.label" = "Аналітика";

/* Class = "NSBox"; title = "Analytics"; ObjectID = "nk9-Yd-2V9"; */
"nk9-Yd-2V9.title" = "Аналітика";

/* Class = "NSTextFieldCell"; title = "The Unarchiver relies on data-driven approaches to deliver its unmatched speed and reliability with every update. All types of data collected by The Unarchiver are described in our latest Privacy Policy and strictly comply with the General Data Protection Regulation.\nHowever, you reserve the right to completely disable product analytics of any kind."; ObjectID = "qPB-mp-MFC"; */
"qPB-mp-MFC.title" = "Unarchiver покладається на підходи, засновані на даних, щоб забезпечити безпрецедентну швидкість і надійність роботи з кожним оновленням. Всі типи даних, які збирає The Unarchiver, описані в нашій останній Політиці конфіденційності та повністю відповідають Загальному регламенту захисту даних (GDPR).\nОднак ви залишаєте за собою право повністю відключити будь-яку аналітику продукту.";

/* Class = "NSBox"; title = "Filename encoding autodetection"; ObjectID = "wsm-aa-v0z"; */
"wsm-aa-v0z.title" = "Автовизначення кодування імен файлів";
